</main>

<?php
// Elementor `footer` location
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'footer' ) ) {
	$pzy_footer_template = pzy_get_option('pzy_footer_template');
    if($pzy_footer_template){
        pzy_load_element_template($pzy_footer_template);
    }else{
        // manual handle footer
    }
}

?>

</div>


<?php wp_footer(); ?>
<!--<script>-->
<!--    feather.replace();-->
<!--</script>-->

<?php
if(function_exists('pzy_otp_form_step_1_template') && function_exists('pzy_is_otp_enabled') && pzy_is_otp_enabled() && !is_user_logged_in()){
	$otp_modal_logo = pzy_get_option('otp_modal_logo');
	?>
		<div class="pzy-otp-modal pzy-hide" id="pzy-otp-modal">
			<div class="pzy-otp-modal-body">
				<button class="pzy-otp-modal-close-button">
					<svg xmlns="http://www.w3.org/2000/svg" width="34" height="35" viewBox="0 0 34 35" fill="none">
 					 	<path d="M12.728 21.7132L21.2133 13.2279" stroke="#5C91C7" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
 					 	<path d="M21.2133 21.7132L12.728 13.2279" stroke="#5C91C7" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
					</svg>
				</button>
				<div class="pzy-otp-modal-content">
					<?php if(!empty($otp_modal_logo['url'])){?>
						<div class="pzy-otp-logo"><img src="<?php echo $otp_modal_logo['url'];?>" alt="<?php bloginfo('name')?>"></div>
					<?php }?>
					<div class="pzy-otp-wrapper">
						<?php echo pzy_otp_form_step_1_template();?>
					</div>
				</div>
			</div>
		</div>
	<?php
}
?>

<?php
	$no_price_template = pzy_get_option('no_price_template');
	if($no_price_template){
		?>
		<div class="pzy-modal-wrapper pzy-hide" id="pzy-product-contact-modal">
			<div class="pzy-modal-content">
				<div class="pzy-modal">
					<?php
					pzy_load_element_template($no_price_template);
					?>
				</div>
			</div>
		</div>
		<?php
	}
?>

</body>
</html>